corda / net.corda.jackson / StringToMethodCallParser / UnparseableCallException

# UnparseableCallException

`open class UnparseableCallException : Exception`

### Exceptions

MissingParameter | `class MissingParameter : UnparseableCallException`
ReflectionDataMissing | `class ReflectionDataMissing : UnparseableCallException`
TooManyParameters | `class TooManyParameters : UnparseableCallException`
UnknownMethod | `class UnknownMethod : UnparseableCallException`

### Constructors

<init> | `UnparseableCallException(command: String)`

### Inheritors

MissingParameter | `class MissingParameter : UnparseableCallException`
ReflectionDataMissing | `class ReflectionDataMissing : UnparseableCallException`
TooManyParameters | `class TooManyParameters : UnparseableCallException`
UnknownMethod | `class UnknownMethod : UnparseableCallException`